﻿@charset "utf-8";
/*--- Desktop (extends tablet) ---*/

@media screen and (min-width: 59.375em) {
  
.wrapper { 
max-width:60em;
display:block;
content:'desktop';
}

/* Breadcrumb */
ul.breadcrumb { margin:0.3% 0 1% 0;}
	
/*h1 { font-size:250%;}*/

aside > article h1 { font-size:137.5%;}

#aboutMore p {font-size: 90%}


p.num {
    clear: both;
    font-size: 190%;
}

div.pib p.num { 
font-size:230%;
clear:both; 
}

/*-- Header --*/

a.logo {
  width:21.263157894736842105263157894737%;
}

div.navlist> ul { width:60%;z-index:4002;}

div.navlist>ul>li {width:27%}

a.nvddlnk, a.nvlnk {
  line-height:3.2em;
  padding:2.5% 0 2.5% 7%;
}

a.nvlnk { text-align:center; padding-left:0;}
a.nvsddlnk { line-height:4.2em;}

/*top level down arrow*/
.nvddlnk:before, .nvsddlnk:before {
/*  top:1.8em;
  left:8.1em;
-moz-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg); */
}
.nvddlnk:after, .nvsddlnk:after {
/*  width:0.18em;
  top:1.55em;
  left:8.8em;
-moz-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg); */

}

ul.drpdwn {
  top:3.6em;
  }
  
ul.drpdwn.lvt {
  top:4.15em;

}



/**/


/*--- Homepage ---*/
div.hpib~article.pl h2, div.hpib~article.bs h2 { font-size:200%;}
div.hpib~article.pl span, div.hpib~article.bs span { font-size:150%;}

div.hpib~article a:first-child hgroup { margin:26% 0;}
div.hpib h1 { font-size:250%; margin:26% 5% 5%;}

div.home-carousel { padding-bottom:40%;}

div.home-carousel h2 {
font-size: 112.5%;
}

div.home-carousel-links a { font-size:100%;}
div.home-carousel-links a.passion {margin-left:15%;}

div.home-carousel-links a:after {top:-125%;}

div.carousel article.pbx > a:last-child span {
padding: 8% 7% 5%;
}

div.hpib~article.bannerpromotion h2 { 
font-size:200%;
line-height:1.1em;
}

article.bannerpromotion p { font-size: 112.5%;
}

/*--- Super Category+Category ---*/

div.cib h2 {
font-size:125%; 
}

p.xt {
font-size:93.75%;
}

p.vp {
line-height:3em;
font-size:100%; 
}

p.vp:before {
top:0.95em;
width:0.2em;
height:0.8em;
}

p.vp:after {
top:1.5em;
width:0.2em;
height:0.7em;
}

article.pbx>a:last-child span {
font-size:100%;
}

article.pbx h1 { 
font-size:125%; 
}

/*--- Category ---*/
div.cib h1 { font-size:2.5em;}

div.cib hgroup {
width: 47%;
}
div.cat-text { width:43.8%;}
div.cat-text {padding-bottom:11.5%; }
div.cib header a.cat-carousel-previous { right:46%;}

/*--- Product ---*/
/* quote btn */
a.qtebtn { 
font-size:162.5%; 
}

div.pib div.prdtcnt { 
width:27.21052631578947%;
position:relative;
margin:4.612% 4.210526315789474% 0% 0%;

/*width:17.68575851393189%; 
margin: 4.411764705882353% 4.411764705882353% 2.2058823529411765% 0;*/
}

div.prdtcnt { 
width:24.21052631578947%; 
margin:0 0 0 4.210526315789474%; 
}

ul.tabs { 
  padding-bottom:3.65em; 
}

ul.tabs li a { 
line-height:3.87em;
}

div.cta2 { 
display:inline-block;
}

/*div.cta2 h2 {
width: 33%;
padding-left: 7%;
line-height:2.3em;
}

div.cta2 h2.multidocs {
width:60.5%;
}

div.cta2 a.btn.shwdocs  { width: 26%;}

div.cta2 a.btn {
width: 25%;
padding-left: 2%;
}*/

/*ul.tabs li a.tbsl::after, div#iz-catsel::after {
bottom: -0.6em;
}*/


div.article+aside, div.author-right, div.enquiry + aside, div.standard + aside, div.plydc { 
width:26%;
}



/*--- Article styling ---*/

aside>article>h1 { margin:8.6956521739130434782608695652174% 8.6956521739130434782608695652174% 0;}
article.art-clmcnt h2, article.hme h2, div.promotion h3 { line-height:125%; font-size:150%; margin-bottom:3.1914893617021275%;}
article.art-clmcnt p, article.hme p, div.promotion>p { font-size:125%; line-height:125%;}

article.art-qte h2:before {
  font-size:600%;
}


article.pbx h2 { 
font-size:125%; 
}


article.art-nwslttr h2 { font-size:137.5%; margin-top:10%;}
article.art-nwslttr #contour { margin-top:7%;}
article.art-nwslttr fieldset span { font-size:81.25%; margin-left:8%;}
article.art-nwslttr fieldset input { border:none; width:79%; line-height:2.5em; margin:0 8% 5%; padding-left:5%;}
article.art-nwslttr div.contourNavigation input{ right:4%; }

article.hme > h2 { margin: 6.52174% 9% 0;}
article.hme > p { margin: 3% 9% 0;}
article.hme > a.btn { margin: 0 9% 0; width: 77%; bottom: 12%;}

/* Grey border articles */
.gb { 
-webkit-box-shadow:inset 0 0 0 0.625em rgb(233,233,233);
-moz-box-shadow:inset 0 0 0 0.625em rgb(233,233,233);
box-shadow:inset 0 0 0 0.625em rgb(233,233,233);
}

/*.glossary + select {
	display:none;
	} */




/* News & Guides */
div.info-zone h2 header { margin:0 10%;}
div.info-zone header, div.info-zone article {height:0; padding-bottom:24.21052631578947%;}
article.iz-art.editors span.edi-choice {
width: 14%;
padding: 0 1% 0 1%;
left:1%;
bottom:3.1em;
}
ul.iz-tabs li.cm a, ul.iz-tabs li.lf a, ul.iz-tabs li.pr a {
line-height: 1.28em;
}
span.show-more a {
width: 14%;
left: 42%;
padding-left: 2%;
}

article.iz-art.editors a.iz-art-icon { margin:5% 0 5% 6%; }
article.iz-art.editors a.iz-readbtn { display:block;}


ul.iz-tabs li a.tbsl::after { bottom:-0.5em;}


/*Search results */
div.srch>header>h1, div.srch>header>h2 {font-size:200%; }

/* Enquiry Forms */
div.contourNavigation>span { font-size:112.5%; line-height:2.5em;}

/* Contact us */
div.cnt-sec a.cnt-more p.xt
 { font-size:125%;}

p.cnt-num {
font-size: 175%;
margin: 0;
}

div.address, div.num-email { margin-top:3%;}
div.contact-srch hgroup h1, div.broker-srch hgroup h2 { font-size: 250%;}
div.contact-srch hgroup h2, div.broker-srch hgroup h3 { font-size:125%;}

/* Author */
div.iz-author article.iz-art.new::after {
right: 3.2%;
}


div.pib header > div.quote-options { 
	position:absolute;
	top:11%;
	right:-35.5%;
}

/* Video / Ask Ruth */
div.info-zone.askruth h2, div.info-zone.video-list h2 { font-size:125%;}

#cc p { 
	margin-top:1%
}

#cc img {
	margin-left:2%
}

/*Code for equal height for dinghy page*/
.mheight {min-height:9.2em}

} /* END */























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
